::-webkit-selection {background-color: #902828;}
::-o-selection 		{background-color: #902828;}
::-ms-selection 	{background-color: #902828;}
::-moz-selection 	{background-color: #902828;}
::selection 		{background-color: #902828;}

a.s1 { text-decoration: none; }
a.s1:link    {color:#3e3e3e;  }
a.s1:visited {color:#3e3e3e;  }
a.s1:hover   {color:#902828;  }
a.s1:active  {color:#902828;  }

a.s2 { text-decoration: none; }

a.s3 { text-decoration: none; }
a.s3:link    {color:#8E8E8E;  } 
a.s3:visited {color:#8E8E8E;  } 
a.s3:hover   {color:#ca4342;  }
a.s3:active  {color:#ca4342;  }

.bg-btn-color { background-color: #ca4342; } .bg-btn-color:hover { background-color: #902828; }
.bg-blue 	  { background-color: #ca4342; }
.bg-next 	  { background:#F8F8F8 url(../../img/arrow/pm-red.png) no-repeat; background-position: center 10px; }
.bg-prev 	  { background:#F8F8F8 url(../../img/arrow/pm-red.png) no-repeat; background-position: center -90px;}

.tborder2 { border-top:3px solid #1C1C1C; }

.color1 { color:#ca4342;} 
.color3 { color:#902828;} 

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus { background: #ca4342; color:#fff; }
.navbar-default .navbar-toggle .icon-bar { background: #ca4342; height: 2px; }

.rightnav li a.sub {
	background: url(../../img/arrow/pm-red.png) no-repeat;
	background-position: 0px 10px;
}
.rightnav li a.sub {
	background: url(../../img/arrow/pm-red.png) no-repeat;
	background-position: 0px 10px;
}
.rightnav li a.sub.open {
	background: url(../../img/arrow/pm-red.png) no-repeat;
	background-position: 0px -40px;
}
.rightnav ul li ul{
	border-right:1px solid #ca4342;
	padding-right: 10px;
	display: none;
}
.darrow {
	background: url(../../img/arrow/pm-red.png) no-repeat;
	background-position: 0px -100px;
	width:10px;
	height:10px;
	display: inline-block;
	margin:0px 5px;
}

/*---------------------------------------- plugins */
.rsDefault .rsBullet span {
	display: block;
	width: 8px;
	height: 8px;
	background: #ca4342;
}
.rsDefault .rsBullet.rsNavSelected span {
	background-color: #ca4342;
}
.rsDefault .rsArrowIcn:hover {
	background-color: #ca4342;
}
.rsDefault .rsFullscreenIcn:hover {
	background-color:  #ca4342;
}
.rsDefault .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	right: 105px;
	text-align: right;
	font-family: "IRANSW", Tahoma, Arial;
	font-size: 16px;
    background: #ca4342;
	color: #FFF;
	padding: 2px 8px;
	width: auto;
}
.rsDefault .rsThumbsArrow:hover {
	background: #ca4342;
}
.slider-nav__item--current { background: #ca4342; }